<?php
/**
 * demo import
 *
 * @package texton
 */

/**
 * Imports predefine demos.
 * @return [type] [description]
 */
function texton_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>', esc_html__( 'Demo content files for Texton Theme.', 'texton' ),
    esc_url( 'https://drive.google.com/open?id=194YdLlqLA3GNZRfFzDlk9D75VVwh6ddp' ), esc_html__( 'Click here to download Demo Data', 'texton' ) );

    return $default_text;
}
add_filter( 'pt-ocdi/plugin_intro_text', 'texton_intro_text' );
